$kind: http-request
url: "{{Local_URL}}purchases/ea8f5ae2-652d-4aa7-8a91-3d4635e78249/qa/e8b3ec4d-d\
  5ea-4dcf-85f3-2b2e0c9b1bc4"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \r

    \  \"supplier_id\": \"e587c473-3c1e-4f91-94f3-5381c6582149\",\r

    \  \"item_id\": \"f09c0060-129f-4f43-816b-65a0408108cc\",\r

    \  \"delivery_date\": \"2025-08-03\",\r

    \  \"quantity\": 3500.50,\r

    \  \"uom_id\": \"642d837e-a19d-4530-8115-98b4169124ea\",\r

    \  \"warehouse_id\":\"9610225d-2585-4982-9d88-e4a06a63dcca\",//Receiving
    warehouse\r

    \  \"notes\": \"First delivery for August season\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
